## dockerfile-mode 1.2

=== debian/changelog ===
dockerfile-mode (1.2-2) unstable; urgency=medium

  * Team upload.
  * Source-only upload.

 -- Sean Whitton <spwhitton@spwhitton.name>  Tue, 15 Sep 2020 14:50:30 -0700

dockerfile-mode (1.2-1) unstable; urgency=medium

  * Initial release. (Closes: #929291)

 -- Sławomir Wójcik <valdaer@gmail.com>  Fri, 12 Jun 2020 03:03:01 +0200
