=== debian/control ===
Source: dockerfile-mode
Section: lisp
Priority: optional
Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
Uploaders: Sławomir Wójcik <valdaer@gmail.com>
Build-Depends: debhelper-compat (= 13),
               dh-elpa
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/emacsen-team/dockerfile-mode
Vcs-Git: https://salsa.debian.org/emacsen-team/dockerfile-mode.git
Homepage: https://github.com/spotify/dockerfile-mode

Package: elpa-dockerfile-mode
Architecture: all
Depends: ${elpa:Depends},
         ${misc:Depends}
Recommends: emacs (>= 46.0)
Enhances: emacs
Description: Major mode for editing Docker's Dockerfiles
 A Dockerfile mode for emacs. Adds syntax highlighting as well as the ability
 to build the image directly (C-c C-b) from the buffer.
