=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/dockerfile-mode-$1\.tar\.gz/ \
  https://github.com/spotify/dockerfile-mode/tags .*/v?(\d\S+)\.tar\.gz
