## dockerfile-mode 1.8

=== debian/changelog ===
dockerfile-mode (1.8-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * d/copyright : Bump copyright years.
  * d/control : Bump standards version (No changes required).

 -- Aymeric Agon-Rambosson <aymeric.agon@yandex.com>  Tue, 29 Nov 2022 22:00:11 +0100
