=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Sławomir Wójcik <valdaer@gmail.com>
 Build-Depends: debhelper-compat (= 13),
                dh-elpa
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/emacsen-team/dockerfile-mode
 Vcs-Git: https://salsa.debian.org/emacsen-team/dockerfile-mode.git
 Homepage: https://github.com/spotify/dockerfile-mode
