## dockerfile-mode 1.9

=== debian/changelog ===
dockerfile-mode (1.9-3) unstable; urgency=medium

  * Team upload.
  * Rebuild against dh-elpa 2.1.5.
    Upload pushed to dgit-repos but not salsa.
    See <https://lists.debian.org/debian-emacsen/2024/07/msg00077.html>.

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 25 Jul 2024 18:01:15 +0900

dockerfile-mode (1.9-2) unstable; urgency=medium

  * Team upload.
  * Rebuild against dh-elpa 2.1.3.
    Upload pushed to dgit-repos but not salsa.
    See <https://lists.debian.org/debian-emacsen/2024/07/msg00077.html>.

 -- Sean Whitton <spwhitton@spwhitton.name>  Wed, 24 Jul 2024 21:54:12 +0900

dockerfile-mode (1.9-1) unstable; urgency=medium

  * Team upload.

  [ Xiyue Deng ]
  * New upstream release.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.
  * Update standards version to 4.6.2, no changes needed.
  * Modernize d/watch with special substitute strings to be more robust.
  * Update upstream copyright year in d/copyright.
  * Add Upstream-Contact in d/copyright.

  [ Aymeric Agon-Rambosson ]
  * d/control : Add Rules-Requires-Root field.
  * d/copyright : bump copyright years for debian/*.

 -- Sean Whitton <spwhitton@spwhitton.name>  Fri, 29 Mar 2024 08:54:02 +0800
