=== debian/watch ===
version=4
opts=filenamemangle=s/(?:.*?)v?(@ANY_VERSION@@ARCHIVE_EXT@)/@PACKAGE@-$1/ \
    https://github.com/spotify/dockerfile-mode/tags \
    (?:.*?/)?@ANY_VERSION@@ARCHIVE_EXT@ debian uupdate
